@charset "utf-8";
/* CSS Document */
@font-face {
        font-family: "Akzidenz Grotesk BE Ex";
        src: url('../font/628692627-AkzidenzGroteskBE-Ex.eot');
        src: url('../font/628692627-AkzidenzGroteskBE-Ex.eot?#iefix') format('embedded-opentype'),
        url('../font/628692627-AkzidenzGroteskBE-Ex.svg#Akzidenz Grotesk BE Ex') format('svg'),
        url('../font/628692627-AkzidenzGroteskBE-Ex.woff') format('woff'),
        url('../font/628692627-AkzidenzGroteskBE-Ex.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

body {
	font-family:"Akzidenz Grotesk BE Ex";
	font-size: 13px;
	font-weight: 300;
	background:#ffffff  repeat-x;
	background-position:center top;
	margin:0px;
	padding:0px;
	width:100%;}
	
  h1{text-align:left; font-family:"Akzidenz Grotesk BE Ex"; font-size:24px; color:#4c4d4e; font-weight:400; clear:both;  text-transform:uppercase;}
  h3{text-align:left; font-family:"Akzidenz Grotesk BE Ex"; font-size:18px; color:#4c4d4e; font-weight:400; clear:both;  }
  p{ text-align:left; line-height:17px ; color:#4c4d4e; font-size:14px; }
  img{width:100%;}
  input[type=text], input[type=email], input[type=password], textarea{ background:#ededed; border:1px solid #c4c4c4; color:#333334; padding:15px; display:block; font-size:14px; margin:10px 0 10px; }
	input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input.text:focus, textarea:focus{ border-color:#a1a1a1; }
	input[type=text], input[type=email], input[type=password], input.text, textarea { width:87%; }
	textarea { height:150x; overflow:auto; width:94%; }
	input[type=submit], button, input[type=button] { background:#7f1114; border:none; color:#ffffff; text-transform:uppercase; font-weight:bold; margin:10px 0px 0px; font-size:14px; padding:11px 20px; float:right; cursor:pointer; }	
	input[type=submit]:hover, button:hover, input[type=button]:hover { background-color:#000000; }

 .clear { float:none; clear:both; margin:0px; padding:0px; }
 .hr-invisible-small { float:left; width:100%; margin:20px 0px; display:block; clear:both; }
 .hr-invisible-small2 { float:left; width:100%; margin:30px 0px; display:block; clear:both; }
 .hr-invisible-very-small { float:left; width:100%; margin:10px 0px; display:block; clear:both; }
 
 #header{background:url(../images/header_bg.png) no-repeat; height:152px; margin:0; background-position:center top; width:100%; }
 

 .container { width:980px; margin:0 auto; position:relative;  }
 .main {  margin:0px; padding:10px 14px 30px 14px; float:left; background:url(../images/bg_2.jpg) no-repeat; }
 
 
 .top_bar{ float:right; text-align:right; font-size:19px; color:#ffffff; margin:60px 30px 0px 0px;  padding:0px 0px 0px 30px;}
 .top_bar .head_info{color:#f99d1c;}
 .top_bar a{color:#ffffff; text-decoration:none;}
 .top_bar a:hover{color:#CCCCCC; }
 
 .logo{float:left; margin:10px 0px 0px 0px; }
 .logo a img{  margin:0px 30px 0px 30px;  width:190px; height:auto;}
/*----*****---- << Columns >> ----*****----*/
	
	.column { margin:0px 2.10% 0px 0px; float:left; min-height:1px; position:relative; }
	.column.last { margin-right:0px; }	
	
	.one-column { width:100%; }
	.column.one-column { margin-right:0px; }
	
	.one-fourth { width:23.4%; }
	.one-half { width:48.9%; }
	.one-third { width:31.93%; }
	.three-fourth { width:74.5%; }	
	.two-third { width:65.8%; }
	
	.one-fifth { width:18.3%; }
	.four-fifth { width:79.6%; }
	.three-fifth { width:59.2%; }
	.two-fifth { width:38.8%; }
	
	.one-sixth { width:15%; }
	.two-sixth { width:30%; }
	.three-sixth { width:45%; }
	.four-sixth { width:60%; }
	.five-sixth { width:75%; }	
     
	.menu{background:#4c4d4e; height:70px; margin:0px; padding:0px; clear:both; }
	.menu ul { list-style-type:none; margin:0; padding:0; overflow:hidden; margin-left:35px; padding-top:25px;  }
	.menu ul li{ display:inline;  font-family:"Akzidenz Grotesk BE Ex";	font-weight:normal; font-size:14px; padding:0px 0x 0px 0px;  line-height:20px;}
	.menu ul li a{ text-decoration:none; color:#f99d1c; margin:0px; padding:0px 25px 0px 0px; display:block; float:left;} 
	.menu ul li a:hover{ text-decoration:none; color:#FFFFFF; margin:0px; padding:0px 25px 0px 0px;} 
	.menu ul .current_page a{color:#FFFFFF; }	
   
	.slider{margin:0px; }
	.slider .Banner_tag{z-index:100; position:absolute; float:right; top:260px;right:-20px;} 
	/*----*****---- << Page Slider >> ----*****----*/
		
		.page-slider-container { background:url(images/slider-shadow.png) center bottom no-repeat; float:left; width:100%; /*height:300px;*/ margin:0px; padding:0px 0px 25px; position:relative; }
		.page-slider { float:left; width:100%; margin:0px; padding:0px; }
		.page-slider li { display:block; width:100%; float:left; margin:0px; padding:0px; }
		.page-slider li img { max-width:100%; }
		
		.page-slider-container .bx-pager { position:absolute; right:15px; bottom:43px; z-index:100; }
		.page-slider-container .bx-pager .bx-pager-item { float:left; margin:0px 3px; }
		.page-slider-container .bx-pager .bx-pager-item a { background:#ffffff; width:12px; height:12px; border-radius:12px; font-size:0px; float:left; }
		.page-slider-container .bx-pager .bx-pager-item a.active { background:#333334; }
		
	
	.services{z-index:100; position:absolute; top:18px; font-size:24px;   }
	.services a{color:#FFFFFF;padding:0px 0px 0px 20px; text-decoration:none; display:block;} 
	.services a:hover{ color:#f99d1c;}
	.breadcrumb { float:left; margin:0px; padding:5px 0px 0px; color:#7f1114;  }
	.breadcrumb a { font-size:10px; text-transform:uppercase; float:left;  text-decoration:none; margin-right:4px; color:#7f1114; }
	.breadcrumb span{font-size:10px; text-transform:uppercase; float:left;}
	
	.productbg{background:#7f1114; padding-bottom:25px; height:377px;} 
	.productbg h1{color:#FFFFFF; padding:15px 10px 20px 25px;  width:38%; float:left; }
	.productbg  p {font-size:14px; color:#FFFFFF;  padding:40px 25px 20px 10px; }
	.productbg ul li{color:#FFFFFF; } 
	.productbg ul li a{color:#FFFFFF; font-size:16px; line-height:32px; text-decoration:none;}
	.productbg ul li a:hover{color:#f99d1b; }
	
	.productbg2{background:#4c4d4e; padding-bottom:25px; height:377px;} 
	.product_heading{ border-bottom:#f99d1b solid 2px;}
	.productbg2 h1{color:#FFFFFF; padding:15px 10px 20px 25px;  width:38%; float:left; }
	.productbg2  p {font-size:14px; color:#FFFFFF;  padding:40px 25px 20px 10px; }
	.productbg2 ul li{color:#FFFFFF;} 
	.productbg2 ul li a{color:#FFFFFF; font-size:16px; line-height:32px; text-decoration:none;}
	.productbg2 ul li a:hover{color:#f99d1b; }
	
	
	.crash_img{float:right; width:49%; margin-left:5px; }
	.imglink {margin-top:4px;}
	
	.enquiry h1{font-size:36px; font-weight:bold; color:#4c4d4e;}
	.enquiry_form p{float:left; font-size:18px;}
	.enquiry_form input[type=text]{float:right; width:60%;  background:#ededed; border:1px solid #7f1114; color:#333334; padding:8px; display:block; font-size:14px; margin:0px 0px 0px 0px;}
	
	.contact_info p{ font-size:18px; margin-top:20px; color:#4c4d4e; }
	.contact_info p a{text-decoration:none; color:#4c4d4e;}
	
	#footer{ background:#f99d1c;  margin:0; margin-top:30px; margin-bottom:-11px; background-position:center ; }
	#footer p{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:300; color:#ffffff; padding:20px 0px 15px 20px; text-align:left;
 }
	#footer p a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:300; color:#ffffff; text-decoration:none; }
	